function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","topicinfo");
x.t("topic","server");
x.t("end-call","parameters");
x.t("bound","topic");
x.t("tibems-status","end-call");
x.t("tibemstopicinfo","tibemstopicinfo_getmaxbytes");
x.t("tibemstopicinfo","topicinfo");
x.t("tibems_status","tibemstopicinfo_getmaxbytes");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("bytes","pending");
x.t("bytes","location");
x.t("bytes","server");
x.t("parameters","parameter");
x.t("store","declaration");
x.t("481","tibco");
x.t("tibemstopicinfo_getmaxbytes","tibemstopicinfo");
x.t("tibemstopicinfo_getmaxbytes","tibemstopicinfo_getmaxbytes");
x.t("tibemstopicinfo_getmaxbytes","function");
x.t("tibemstopicinfo_getmaxbytes","tibco");
x.t("tibemstopicinfo_getmaxbytes","using");
x.t("messages","bound");
x.t("number","bytes");
x.t("maxbytes","cobol");
x.t("maxbytes","returning");
x.t("maxbytes","function");
x.t("function","stores");
x.t("function","purpose");
x.t("maximum","number");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","number");
x.t("tibemsqueueinfo_getmaxbytes","page");
x.t("purpose","maximum");
x.t("topicinfo","number");
x.t("topicinfo","reference");
x.t("topicinfo","tibems_long");
x.t("reference","maxbytes");
x.t("tibco","software");
x.t("pending","messages");
x.t("value","topicinfo");
x.t("declaration","tibems_status");
x.t("location","tibemsqueueinfo_getmaxbytes");
x.t("page","481");
x.t("administration","tibemstopicinfo");
x.t("tibems_long","maxbytes");
x.t("call","tibemstopicinfo_getmaxbytes");
x.t("call","call");
x.t("using","value");
x.t("server","store");
x.t("server","maxbytes");
}
